<?php

return [
/*
* Provider .
*/
'provider'  => 'biljnasinergija.rs',

/*
* Package .
*/
'package'   => 'proba',

/*
* Modules .
*/
'modules'   => ['p_e_x_i_m'],

'p_e_x_i_m' => [
                    'Name'          => 'PEXIM',
                    'name'          => 'p_e_x_i_m',
                    'table'         => 'p_e_x_i_m_s',
                    'model'         => 'Biljnasinergija.rs\Proba\Models\PEXIM',
                    'image'         => [
                        'xs'        => ['width' => '60',         'height' => '45'],
                        'sm'        => ['width' => '100',        'height' => '75'],
                        'md'        => ['width' => '460',        'height' => '345'],
                        'lg'        => ['width' => '800',        'height' => '600'],
                        'xl'        => ['width' => '1000',       'height' => '750'],
                        ],

                    'fillable'          => ['user_id', 'pROBA'],
                    'listfields'        => ['id', 'pROBA'],
                    'translatable'      => ['pROBA'],

                    'upload-folder'     => '/uploads/proba/p_e_x_i_m',
                    'uploadable'        => [
                                                'single'    => [],
                                                'multiple'  => [],
                                            ],
                ],
];
