<?php

namespace Biljnasinergija.rs\Proba;

use DB;
use Illuminate\Database\Seeder;

class PEXIMTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('p_e_x_i_m_s')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'name'          => 'proba.p_e_x_i_m.view',
                'readable_name' => 'View PEXIM',
            ],
            [
                'name'          => 'proba.p_e_x_i_m.create',
                'readable_name' => 'Create PEXIM',
            ],
            [
                'name'          => 'proba.p_e_x_i_m.edit',
                'readable_name' => 'Update PEXIM',
            ],
            [
                'name'          => 'proba.p_e_x_i_m.delete',
                'readable_name' => 'Delete PEXIM',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'proba.p_e_x_i_m.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
