<div class="box-header with-border">
    <h3 class="box-title"> cms.edit  {!! trans('proba::p_e_x_i_m.name') !!} [{!!$p_e_x_i_m->name!!}] </h3>
    <div class="box-tools pull-right">
        <button type="button" class="btn btn-primary btn-sm" id="btn-save"><i class="fa fa-floppy-o"></i> cms.save</button>
        <button type="button" class="btn btn-default btn-sm" id="btn-close"><i class="fa fa-times-circle"></i> cms.close</button>
        <button class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
    </div>
</div>
<div class="box-body" >
    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#p_e_x_i_m" data-toggle="tab">{!! trans('proba::p_e_x_i_m.tab.name') !!}</a></li>
        </ul>
        {!!Former::vertical_open()
        ->id('edit-p_e_x_i_m')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(URL::to('admin/proba/p_e_x_i_m/'. $p_e_x_i_m['id']))!!}
        <div class="tab-content">
            <div class="tab-pane active" id="p_e_x_i_m">
                @include('proba::admin.p_e_x_i_m.partial.entry')
            </div>
        </div>
        {!!Former::close()!!}
    </div>
</div>
<div class="box-footer" >
    &nbsp;
</div>
<script type="text/javascript">

        (function ($) {
            $('#btn-close').click(function(){
                $('#entry-p_e_x_i_m').load('{!!URL::to('admin/proba/p_e_x_i_m')!!}/{!!$p_e_x_i_m->id!!}');
            });

            $('#btn-save').click(function(){
                $('#edit-p_e_x_i_m').submit();
            });

            $('#edit-p_e_x_i_m')
            .submit( function( e ) {

                if($('#edit-p_e_x_i_m').valid() == false) {
                    toastr.warning({{ trans('message.unprocessable') }}, '{{ trans('cms.warning') }}');
                    return false;
                }

                var formURL  = "{!! URL::to('admin/proba/p_e_x_i_m/')!!}/{!!$p_e_x_i_m->id!!}";
                $.ajax( {
                    url: formURL,
                    type: 'POST',
                    data: new FormData( this ),
                    processData: false,
                    contentType: false,
                    success:function(data, textStatus, jqXHR)
                    {
                        $('#entry-p_e_x_i_m').load('{!!URL::to('admin/proba/p_e_x_i_m')!!}/{!!$p_e_x_i_m->id!!}');
                        $('#main-list').DataTable().ajax.reload( null, false );
                    },
                    error: function(jqXHR, textStatus, errorThrown)
                    {
                    }
                });
                e.preventDefault();
            });

        }(jQuery));

</script>