<?php

use Illuminate\Database\Migrations\Migration;

class CreatePEXIMSTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: p_e_x_i_m_s
         */
        Schema::create('p_e_x_i_m_s', function ($table) {
            $table->increments('id');
            $table->increments('pROBA')->nullable();
            $table->string('slug', 100)->nullable();
            $table->integer('user_id')->nullable();
            $table->string('upload_folder', 100)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('p_e_x_i_m_s');
    }
}
