This is a Laravel 5 package that provides proba management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `biljnasinergija.rs/proba`.

    "biljnasinergija.rs/proba": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Biljnasinergija.rs\Proba\Providers\ProbaServiceProvider::class,

```

And also add it to alias

```php
'Proba'  => Biljnasinergija.rs\Proba\Facades\Proba::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Biljnasinergija.rs\Proba\Providers\ProbaServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Biljnasinergija.rs\Proba\Providers\ProbaServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Biljnasinergija.rs\Proba\Providers\ProbaServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Biljnasinergija.rs\Proba\Providers\ProbaServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Biljnasinergija.rs\Proba\Providers\ProbaServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Biljnasinergija.rs\Proba\Providers\ProbaServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


