@extends('admin::curd.index')
@section('heading')
<i class="fa fa-file-text-o"></i> {!! trans('proba::p_e_x_i_m.name') !!} <small> {!! trans('cms.manage') !!} {!! trans('proba::p_e_x_i_m.names') !!}</small>
@stop

@section('title')
{!! trans('proba::p_e_x_i_m.names') !!}
@stop

@section('breadcrumb')
<ol class="breadcrumb">
    <li><a href="http://lavalite.org/admin"><i class="fa fa-dashboard"></i> {!! trans('cms.home') !!} </a></li>
    <li class="active">{!! trans('proba::p_e_x_i_m.names') !!}</li>
</ol>
@stop

@section('entry')
<div class="box box-warning" id='entry-p_e_x_i_m'>
</div>
@stop

@section('tools')
@stop

@section('content')
<table id="main-list" class="table table-striped table-bordered">
    <thead>
        <th>{!! trans('proba::p_e_x_i_m.label.pROBA')!!}</th>
    </thead>
</table>
@stop
@section('script')
<script type="text/javascript">

var oTable;
$(document).ready(function(){
    $('#entry-p_e_x_i_m').load('{!!URL::to('admin/proba/p_e_x_i_m/0')!!}');
    oTable = $('#main-list').dataTable( {
        "ajax": '{!! URL::to('/admin/proba/p_e_x_i_m') !!}',
        "columns": [
            {data :'pROBA'},
        ],
        "p_e_x_i_mLength": 50
    });

    $('#main-list tbody').on( 'click', 'tr', function () {
        $(this).toggleClass("selected").siblings(".selected").removeClass("selected");

        var d = $('#main-list').DataTable().row( this ).data();

        $('#entry-p_e_x_i_m').load('{!!URL::to('admin/proba/p_e_x_i_m')!!}' + '/' + d.id);

    });
});
</script>
@stop

@section('style')
@stop