<?php

namespace Biljnasinergija.rs\Proba\Models;

use Illuminate\Database\Eloquent\SoftDeletes;
use Lavalite\Filer\FilerTrait;

class PEXIM extends Model
{
    use FilerTrait, SoftDeletes;

    protected $dates = ['deleted_at'];

    /**
     * Initialiaze page modal.
     *
     * @param $name
     */
    public function __construct()
    {
        parent::__construct();
    }

    /**
     * Initialize the modal variables.
     *
     * @return void
     */
    public function initialize()
    {
        $this->fillable = config('proba.p_e_x_i_m.fillable');
        $this->uploads = config('proba.p_e_x_i_m.uploadable');
        $this->uploadRootFolder = config('proba.p_e_x_i_m.upload_root_folder');
        $this->table = config('proba.p_e_x_i_m.table');
    }
}
